<?xml version="1.0" encoding="UTF-8"?><song><title>Ey Yeruşalim</title>
<author>Eren Atik</author>
<lyrics>[V1]
.Gm            F
 RAB'bin Evine Gidelim‬
.Gm         F‬
 Dendikçe Sevinirim‬‬
.Cm         Gm‬
 Ayakları‍mız Senin‬‬
.Dm               Gm‬
 Kapılarında Ey Ye‍ruşalim‬‬

[V2]
.Gm              F‬
 Bitişik Nizamda Kurulmuş‬‬
.Gm            F‬
 Bir Kenttir Yer‍uşalim‬‬
.Cm             Gm‬
 Oymaklar Çıkar Oraya,‬‬
.Dm              Gm‬
 Oraya RAB'bin Oy‍makları‬‬</lyrics>
<key>Am</key>
</song>